Bug 85534 - Update port: net/linphone to 1.1.0
Summary: Update port: net/linphone to 1.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergey Matveychuk
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-31 18:10 UTC by tkato432
Modified: 2005-09-04 01:06 UTC (History)
0 users

See Also:


Attachments
file.shar (13.66 KB, text/plain)
2005-08-31 18:10 UTC, tkato432
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2005-08-31 18:10:13 UTC
- Update to version 1.1.0

[net/linphone-base]
New file:
files/patch-gnome-callbacks.c

Remove file:
files/patch-console::commands.c
files/patch-coreapi::lpconfig.c
files/patch-coreapi::proxy.c
files/patch-gnome::linphone.c
files/patch-oRTP::Makefile.in
files/patch-oRTP::configure
files/patch-oRTP::src::rtpsession.c
Comment 1 Sergey Matveychuk freebsd_committer 2005-09-03 22:25:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sem

Take it
Comment 2 Sergey Matveychuk freebsd_committer 2005-09-04 01:06:36 UTC
State Changed
From-To: open->closed

Committed with pkg-plist fix, thanks!